RubyGems Navigation menu

ruby_patches_merger 0.1.0

Help to manage ruby patches.

Gemfile
          gem 'ruby_patches_merger', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ruby_patches_merger -v 0.1.0
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 1,354

For this version 433

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 16, 2013 (6.5 KB)
  2. 0.1.1 - September 15, 2013 (6.5 KB)
  3. 0.1.0 - September 15, 2013 (6 KB)